.splash_video {

	display:flex;

	width: 100%;

	height: 100%;

	position: fixed;

}

.splash_video video {

	width: 100%;

	height: 100%;

	object-fit: cover;

	object-position: center center; 

}

.contact_form{

	position: absolute;

	width: 100%;

	bottom: 0px;

	left: 0;

	z-index: 11;

	padding: 30px 0 15px;

	background: rgba(0,0,0,.5); 

}

.contact_form  .form-control{

	background: rgba(0,0,0,.9);

	border:1px solid #fff;

}

.contact_form   .btn.btn-primary{

	width: 100%;

	text-align: center;

}

/*2ndver*/

.enter_site {

	position: absolute;

	width: 100%;

	bottom: 25px;

	left: 0;

	z-index: 11;

}



.enter-btn {

	display: inline-block;

	width: auto;

	border:1px solid #fff;

	padding: 15px 35px;

	color: #fff;

	font-size: 16px;

	font-weight: 700;

	position: relative;

	transition: all 0.7s linear;

	-webkit-transition: all 0.7s linear;

	-moz-transition: all 0.7s linear;

}

.enter-btn:hover {

	background: #fff;

	color: #000;

	text-decoration: none;



}

.enter-btn i {

	position: absolute;

	top: 20px;

	right: 5px;

	transition: all 0.7s linear;

	-webkit-transition: all 0.7s linear;

	-moz-transition: all 0.7s linear;

}

.enter-btn:hover i{

	right: -30px;

	color: #fff;

}

.social_media a{

	color: #fff;

	font-size: 18px;

	margin: 0 5px;

}

.contact_info p {color: #fff; margin-top: 10px;}



@media(max-width: 767px){

	.splash_video{

		height:calc(100vh - 55px);

	}

}